Older versions

Discussion in 'Axe-Edit' started by Billbill, Jul 13, 2017.

  1. Billbill

    Billbill
    Expand Collapse
    Motivated

    Joined:
    Mar 13, 2014
    Messages:
    345
    Likes Received:
    54
    hi quick question. Still running FW6.03 on my axe xl+ I bought new this years January. I'd like to have a backup of everything and after actually doing system machine backups I downloaded the FW from that archive site to keep as well.
    Where can I find that same version/installer of axe edit and download it for safe keeping?? I looked in the archives but it only has the newer versions released in march (two months after I got the machine). I even looked at some older threads for the release but I'm just directed to the current FAS site.
     
  2. faulty_equipment

    faulty_equipment
    Expand Collapse
    Inspired

    Joined:
    Sep 23, 2008
    Messages:
    140
    Likes Received:
    46
    Location:
    Dallas, TX
  3. Billbill

    Billbill
    Expand Collapse
    Motivated

    Joined:
    Mar 13, 2014
    Messages:
    345
    Likes Received:
    54
    Thanks but I looked in there already the legacy file I think says for AxeFx 2, standard, and the ultra. Mine is the AxeFx 2XL+
     
  4. faulty_equipment

    faulty_equipment
    Expand Collapse
    Inspired

    Joined:
    Sep 23, 2008
    Messages:
    140
    Likes Received:
    46
    Location:
    Dallas, TX
    To my knowledge (and I've been wrong a lot) Axe-Edit works on all the AxeFX II models - I don't know what version you need for 6.03 but I'm thinking it's in that folder.

    Hope you find the version you need
     
    Billbill likes this.
  5. #5 Moke, Jul 13, 2017
    Last edited: Jul 13, 2017
    Moke

    Moke
    Expand Collapse
    Fractal Fanatic

    Joined:
    Aug 3, 2011
    Messages:
    2,606
    Likes Received:
    3,078
    Location:
    Hesperia, CA
    According to the release notes..........

    " REQUIRES Axe-Fx II Firmware Quantum 3.00 or newer. "

    So rolling back to Q6 shouldn't be an issue. Just remember to 'Refresh Block Definitions' if not done automatically.
     
  6. Pwrmac7600

    Pwrmac7600
    Expand Collapse
    Veteran

    Joined:
    Nov 12, 2015
    Messages:
    683
    Likes Received:
    487
    Location:
    New Jersey
    Axe edit isn't specific to Mk I mk II or XL. It works on all.
     
  7. Billbill

    Billbill
    Expand Collapse
    Motivated

    Joined:
    Mar 13, 2014
    Messages:
    345
    Likes Received:
    54
    Yeah it's not specific to certain models but it is specific to the firmware installed on the machine, that's the issue
     
  8. Moke

    Moke
    Expand Collapse
    Fractal Fanatic

    Joined:
    Aug 3, 2011
    Messages:
    2,606
    Likes Received:
    3,078
    Location:
    Hesperia, CA
    Shouldn't be an issue as long as you don't roll back further than Q3.00.
     

Share This Page